<ul>
<?
if(include("publikace/rubriky/rubriky.php")){
  $smazano=explode(",",$rubriky["smazano"]);
for ($i = 0; $i <=$rubriky["publikovano"]; $i++){ 
    if(!in_array($i, $smazano))
    {
        include ("publikace/rubriky/rub$i.php");
        echo "<li><a href=\"index.php?id=rubrika&rubrika=$nazev_rubriky\">$nazev_rubriky</a></li>";
    }
}
}
  ?>
</ul>